## libvmod-geoip2 0.0~git20250408

=== debian/changelog ===
libvmod-geoip2 (0.0~git20250408-1) unstable; urgency=medium

  * Initial release.

 -- Marco d'Itri <md@linux.it>  Sun, 31 Aug 2025 03:11:26 +0200
