=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildtools.mk

D := $(CURDIR)/debian/varnish-geoip2

export VARNISH_DATAROOT = $(shell $(PKG_CONFIG) varnishapi --variable=datarootdir)

%:
	dh $@ --with varnishabi

execute_after_dh_auto_install:
	sed -i "/^dependency_libs=/s/=.*/=''/" `find $D -name '*.la'`
	rm -r $D/usr/share/doc/libvmod-geoip2/
