=== debian/watch ===
Version: 5

Source: https://github.com/varnishcache-friends/libvmod-geoip2.git
Matching-Pattern: HEAD
Git-Pretty: 0.0~git%cd
Mode: git
